function FileData_Pairs(x)
{
x.t("active","start");
x.t("active","reasons");
x.t("active","stop");
x.t("active","dormant");
x.t("active","number");
x.t("reported","field");
x.t("tear-down","pcf-monitor");
x.t("available","session");
x.t("cvse","session");
x.t("pdsn","dereq");
x.t("dereq","error");
x.t("hardware","continue");
x.t("prohibited","insufficient");
x.t("prohibited","total");
x.t("prohibited","indicates");
x.t("prohibited","bsn");
x.t("prohibited","(reject)");
x.t("pcf-monitor","fail");
x.t("detected","pcf");
x.t("counters","command");
x.t("counters","show");
x.t("description","session");
x.t("description","username");
x.t("replies","errors");
x.t("experience","problems");
x.t("refer","system");
x.t("initiating","tear-down");
x.t("init","rrq");
x.t("init","srq");
x.t("layer","command");
x.t("layer","initiated");
x.t("administratively","prohibited");
x.t("normal","de-registration");
x.t("key","mismatch");
x.t("key","changed");
x.t("mechanism","unknown");
x.t("mechanism","bcmcs");
x.t("required","indicates");
x.t("having","invalid");
x.t("having","already");
x.t("tables","show");
x.t("descriptions","field");
x.t("unspecified","total");
x.t("unspecified","indicates");
x.t("unspecified","reasons");
x.t("unspecified","reason");
x.t("unspecified","admin");
x.t("current","indicates");
x.t("current","flow-id");
x.t("current","pgm-id");
x.t("insufficient","resource");
x.t("insufficient","memory");
x.t("insufficient","resources");
x.t("try","multiple");
x.t("field","description");
x.t("field","may");
x.t("reply","code");
x.t("reply","send");
x.t("callid","call");
x.t("errors","experienced");
x.t("timer","ppp");
x.t("timer","during");
x.t("85h","registration");
x.t("encapsulation","(gre)");
x.t("times","queue");
x.t("response","send");
x.t("packets","transmitted");
x.t("packets","sent");
x.t("calls","kept");
x.t("mandatory","-bit");
x.t("total","packets");
x.t("total","bytes");
x.t("total","bcmcs");
x.t("total","accept");
x.t("total","number");
x.t("total","setup");
x.t("total","srq/renew/dereg");
x.t("total","sessions");
x.t("total","discard");
x.t("total","rrq/renew/dereg");
x.t("total","released");
x.t("total","denied");
x.t("subscriber","session");
x.t("mobile","node");
x.t("releases","de-registered");
x.t("down","gre");
x.t("unknown","bsn");
x.t("multiple","session");
x.t("-bit","unrecognized");
x.t("ended","acknowledgement");
x.t("acknowledgement","late");
x.t("rrq","total");
x.t("rrq","accepted");
x.t("rrq","accept");
x.t("rrq","bcmcs");
x.t("rrq","discard");
x.t("rrq","renewals");
x.t("rrq","denied");
x.t("listed","upper");
x.t("listed","session");
x.t("listed","bcmcs");
x.t("listed","gre");
x.t("queue","incoming");
x.t("updates","errors");
x.t("updates","acknowledged");
x.t("updates","due");
x.t("updates","accepted");
x.t("updates","and/or");
x.t("updates","transmitted");
x.t("updates","re-transmitted");
x.t("updates","initiated");
x.t("updates","denied");
x.t("updates","sent");
x.t("mismatch","total");
x.t("mismatch","unknown");
x.t("mismatch","indicates");
x.t("mismatch","invalid");
x.t("mismatch","poorly");
x.t("start","session");
x.t("start","record");
x.t("start","accept");
x.t("start","service");
x.t("includes","show");
x.t("command","indicates");
x.t("command","output");
x.t("acknowledged","total");
x.t("acknowledged","indicates");
x.t("acknowledged","pcf");
x.t("acknowledged","initial");
x.t("upper","layer");
x.t("upper","processing");
x.t("80h","registration");
x.t("indicates","total");
x.t("indicates","queue");
x.t("indicates","number");
x.t("indicates","internal");
x.t("indicates","system");
x.t("ppp","initiating");
x.t("ppp","layer");
x.t("bounced","successfully");
x.t("group","username");
x.t("renew","rrq");
x.t("renew","rrx");
x.t("renew","actv");
x.t("renew","srq");
x.t("during","subscriber");
x.t("during","transmission");
x.t("de-registration","requests");
x.t("de-registration","process");
x.t("unsupported","vendor");
x.t("cisco","systems");
x.t("retransmitted","total");
x.t("retransmitted","indicates");
x.t("due","having");
x.t("due","insufficient");
x.t("due","reply");
x.t("due","mobile");
x.t("due","unknown");
x.t("due","ppp");
x.t("due","reasons");
x.t("due","session");
x.t("due","expiration");
x.t("due","congestion");
x.t("due","failed");
x.t("due","identification");
x.t("due","termination");
x.t("due","lack");
x.t("due","authentication");
x.t("due","poorly");
x.t("requested","reverse");
x.t("reasons","total");
x.t("reasons","listed");
x.t("reasons","indicates");
x.t("reasons","session");
x.t("reasons","badly");
x.t("reasons","number");
x.t("reasons","pcf");
x.t("specified","criteria");
x.t("processed","exceeded");
x.t("rrx","accept");
x.t("8dh","registration");
x.t("rrqs","active");
x.t("rrqs","denied");
x.t("update/ack","reg");
x.t("update/ack","initial");
x.t("tasks","may");
x.t("tasks","establish");
x.t("tasks","note");
x.t("changed","session");
x.t("auth","indicates");
x.t("auth","failure");
x.t("stop","session");
x.t("stop","record");
x.t("stop","accepted");
x.t("stop","accept");
x.t("closed","renew");
x.t("communication","message");
x.t("bytes","transmitted");
x.t("bytes","sent");
x.t("stats","total");
x.t("(redirect)","rrqs");
x.t("(redirect)","srqs");
x.t("session","having");
x.t("session","releases");
x.t("session","upper");
x.t("session","indicates");
x.t("session","reasons");
x.t("session","stats");
x.t("session","present");
x.t("session","input-q");
x.t("session","already");
x.t("session","manager");
x.t("session","absent");
x.t("session","managers");
x.t("de-registered","indicates");
x.t("prior","processed");
x.t("badly","formed");
x.t("continue","experience");
x.t("generic","routing");
x.t("unrecognized","vendor");
x.t("tel","408-526-4000");
x.t("address","indicates");
x.t("address","bcmcs");
x.t("address","reverse");
x.t("82h","registration");
x.t("expiration","lifetime");
x.t("disconnected","normal");
x.t("disconnected","current");
x.t("disconnected","total");
x.t("disconnected","due");
x.t("disconnected","pcf");
x.t("disconnected","gre");
x.t("started","total");
x.t("started","session");
x.t("record","received");
x.t("mismatched","indicates");
x.t("flow","output");
x.t("problems","refer");
x.t("resource","reasons");
x.t("misc","reasons");
x.t("accepted","init");
x.t("accepted","unspecified");
x.t("accepted","total");
x.t("accepted","indicates");
x.t("accepted","renew");
x.t("accepted","discarded");
x.t("accepted","pcf");
x.t("accepted","dereg");
x.t("request","unknown");
x.t("request","indicates");
x.t("request","reasons");
x.t("request","bcmcs");
x.t("request","gre");
x.t("request","renewals");
x.t("request","denied");
x.t("failed","auth");
x.t("failed","authentication");
x.t("progress","active");
x.t("progress","either");
x.t("dormant","disconnected");
x.t("dormant","number");
x.t("dormant","already");
x.t("congestion","control");
x.t("89h","registration");
x.t("present","pdsn");
x.t("error","total");
x.t("error","indicates");
x.t("error","code");
x.t("program-id","indicates");
x.t("program-id","sessions");
x.t("late","memory");
x.t("discarded","init");
x.t("discarded","reply");
x.t("discarded","response");
x.t("discarded","total");
x.t("discarded","indicates");
x.t("discarded","renew");
x.t("discarded","due");
x.t("discarded","registration");
x.t("discarded","dereg");
x.t("discarded","update");
x.t("bsn","indicates");
x.t("bsn","(redirect)");
x.t("bsn","address");
x.t("bsn","failed");
x.t("bcmcs","counters");
x.t("bcmcs","rrq");
x.t("bcmcs","command");
x.t("bcmcs","group");
x.t("bcmcs","chapter");
x.t("bcmcs","srq");
x.t("bcmcs","registration");
x.t("bcmcs","sessions");
x.t("bcmcs","show");
x.t("bcmcs","service");
x.t("bcmcs","statistics");
x.t("reason","unspecified");
x.t("reason","indicates");
x.t("reason","lifetime");
x.t("fail","total");
x.t("accept","total");
x.t("attempted","try");
x.t("kept","prior");
x.t("number","times");
x.t("number","rrq");
x.t("number","de-registration");
x.t("number","rrqs");
x.t("number","generic");
x.t("number","program-id");
x.t("number","discarded");
x.t("number","flow-id");
x.t("number","requests");
x.t("number","initial");
x.t("number","registration");
x.t("number","sessions");
x.t("number","srqs");
x.t("number","service");
x.t("number","denied");
x.t("processing","layers");
x.t("setup","start");
x.t("setup","indicates");
x.t("setup","program-id");
x.t("setup","flow-id");
x.t("terminated","unexpectedly");
x.t("control","mechanism");
x.t("control","admin");
x.t("flow-id","indicates");
x.t("flow-id","session");
x.t("flow-id","flow");
x.t("flow-id","sessions");
x.t("reg","ack");
x.t("reg","update");
x.t("function","detected");
x.t("actv","start");
x.t("actv","stop");
x.t("tunnel","required");
x.t("tunnel","mandatory");
x.t("tunnel","unavail");
x.t("tunnel","unavailable");
x.t("length","indicates");
x.t("length","misc");
x.t("chapter","includes");
x.t("may","issue");
x.t("may","occur");
x.t("software","hardware");
x.t("srq/renew/dereg","total");
x.t("requests","active");
x.t("requests","accepted");
x.t("requests","discarded");
x.t("requests","rejected");
x.t("requests","received");
x.t("requests","renewals");
x.t("requests","denied");
x.t("unavail","indicates");
x.t("pcf","down");
x.t("pcf","acknowledged");
x.t("pcf","failed");
x.t("pcf","reg");
x.t("pcf","monitor");
x.t("pcf","denied");
x.t("expiry","total");
x.t("expiry","indicates");
x.t("admin","prohibited");
x.t("8ah","registration");
x.t("0x8e","bcmcs");
x.t("internal","communication");
x.t("internal","bounce");
x.t("srq","total");
x.t("srq","accepted");
x.t("srq","accept");
x.t("srq","bcmcs");
x.t("srq","discard");
x.t("srq","denied");
x.t("transmission","bcmcs");
x.t("initial","setup");
x.t("initial","registration");
x.t("initial","update");
x.t("node","failed");
x.t("node","identification");
x.t("node","failing");
x.t("node","authentication");
x.t("capacity","mismatched");
x.t("capacity","bcmcs");
x.t("(reject)","rrqs");
x.t("(reject)","srqs");
x.t("rejected","init");
x.t("rejected","total");
x.t("rejected","renew");
x.t("rejected","dereg");
x.t("registration","replies");
x.t("registration","updates");
x.t("registration","update/ack");
x.t("registration","request");
x.t("registration","requests");
x.t("registration","request/reply");
x.t("registration","acknowledgements");
x.t("registration","ack");
x.t("registration","denied");
x.t("registration","update");
x.t("reference","information");
x.t("code","85h");
x.t("code","80h");
x.t("code","8dh");
x.t("code","82h");
x.t("code","89h");
x.t("code","8ah");
x.t("code","0x8e");
x.t("code","86h");
x.t("code","81h");
x.t("code","0x88");
x.t("code","0x81h");
x.t("code","83h");
x.t("task","bounced");
x.t("task","session");
x.t("task","bcmcs");
x.t("task","terminated");
x.t("retried","indicates");
x.t("invalid","packet");
x.t("request/reply","total");
x.t("request/reply","renew");
x.t("de-registrations","received");
x.t("issue","either");
x.t("formed","rrq");
x.t("formed","auth");
x.t("formed","request");
x.t("formed","srq");
x.t("formed","update");
x.t("formed","updated");
x.t("successfully","disconnected");
x.t("successfully","system");
x.t("successfully","sent");
x.t("memory","indicates");
x.t("memory","session");
x.t("memory","malformed");
x.t("message","a11");
x.t("identification","mismatch");
x.t("event","session");
x.t("unexpectedly","memory");
x.t("and/or","acknowledgements");
x.t("lifetime","timer");
x.t("lifetime","expiry");
x.t("sessions","current");
x.t("sessions","disconnected");
x.t("sessions","progress");
x.t("sessions","successfully");
x.t("sessions","matching");
x.t("request/response","total");
x.t("establish","session");
x.t("408-526-4000","fax");
x.t("username","bcmcs");
x.t("username","output");
x.t("layers","reasons");
x.t("layers","session");
x.t("troubleshooting","problem");
x.t("failure","mobile");
x.t("failure","indicates");
x.t("failure","identification");
x.t("interpret","data");
x.t("send","total");
x.t("send","error");
x.t("send","reason");
x.t("termination","session");
x.t("86h","registration");
x.t("gre","key");
x.t("gre","send");
x.t("input-q","exceeded");
x.t("already","active");
x.t("already","ended");
x.t("already","closed");
x.t("already","dormant");
x.t("failing","authentication");
x.t("transmitted","total");
x.t("transmitted","indicates");
x.t("transmitted","cisco");
x.t("transmitted","accepted");
x.t("transmitted","update");
x.t("acknowledgements","acknowledged");
x.t("acknowledgements","due");
x.t("acknowledgements","discarded");
x.t("acknowledgements","received");
x.t("manager","indicates");
x.t("manager","tasks");
x.t("manager","task");
x.t("manager","exited");
x.t("process","lifetime");
x.t("lack","available");
x.t("malformed","indicates");
x.t("authentication","total");
x.t("authentication","mobile");
x.t("authentication","internal");
x.t("authentication","identification");
x.t("authentication","failure");
x.t("unsuccessfully","attempted");
x.t("systems","tel");
x.t("show","bcmcs");
x.t("output","tables");
x.t("output","descriptions");
x.t("output","callid");
x.t("output","bcmcs");
x.t("output","flow-id");
x.t("srqs","active");
x.t("srqs","denied");
x.t("data","reported");
x.t("data","cvse");
x.t("information","troubleshooting");
x.t("discard","total");
x.t("discard","reasons");
x.t("ack","discarded");
x.t("ack","discard");
x.t("ack","received");
x.t("received","init");
x.t("received","total");
x.t("received","indicates");
x.t("received","renew");
x.t("received","accepted");
x.t("received","discarded");
x.t("received","reg");
x.t("received","rejected");
x.t("received","dereg");
x.t("received","denied");
x.t("fax","408-527-0883");
x.t("routing","encapsulation");
x.t("monitor","function");
x.t("overload/congestion","control");
x.t("unavailable","reverse");
x.t("renewals","active");
x.t("renewals","accepted");
x.t("renewals","discarded");
x.t("renewals","de-registrations");
x.t("renewals","received");
x.t("problem","bcmcs");
x.t("81h","registration");
x.t("absent","indicates");
x.t("note","data");
x.t("administration","reference");
x.t("administration","administration");
x.t("pgm-id","session");
x.t("re-transmitted","reg");
x.t("re-transmitted","denied");
x.t("exited","total");
x.t("exited","indicates");
x.t("(gre)","packets");
x.t("(gre)","bytes");
x.t("dereg","active");
x.t("dereg","rrq");
x.t("dereg","srq");
x.t("based","number");
x.t("unable","interpret");
x.t("call","output");
x.t("experienced","during");
x.t("incoming","calls");
x.t("reverse","tunnel");
x.t("0x88","due");
x.t("packet","length");
x.t("service","replies");
x.t("service","request");
x.t("service","requests");
x.t("service","request/reply");
x.t("service","request/response");
x.t("either","active");
x.t("either","software");
x.t("system","started");
x.t("system","unsuccessfully");
x.t("system","administration");
x.t("system","booting");
x.t("poorly","formed");
x.t("using","reply");
x.t("vendor","indicates");
x.t("vendor","unable");
x.t("initiated","total");
x.t("initiated","upper");
x.t("initiated","indicates");
x.t("criteria","total");
x.t("criteria","show");
x.t("statistics","command");
x.t("statistics","show");
x.t("rrq/renew/dereg","total");
x.t("occur","system");
x.t("bounce","error");
x.t("denied","init");
x.t("denied","administratively");
x.t("denied","unspecified");
x.t("denied","insufficient");
x.t("denied","total");
x.t("denied","mobile");
x.t("denied","indicates");
x.t("denied","acknowledged");
x.t("denied","renew");
x.t("denied","unsupported");
x.t("denied","due");
x.t("denied","requested");
x.t("denied","error");
x.t("denied","reason");
x.t("denied","requests");
x.t("denied","pcf");
x.t("denied","registration");
x.t("denied","identification");
x.t("denied","overload/congestion");
x.t("denied","dereg");
x.t("denied","based");
x.t("denied","reverse");
x.t("denied","poorly");
x.t("denied","using");
x.t("released","indicates");
x.t("0x81h","due");
x.t("sent","reply");
x.t("sent","indicates");
x.t("sent","due");
x.t("sent","input-q");
x.t("booting","event");
x.t("managers","retried");
x.t("update","total");
x.t("update","indicates");
x.t("update","retransmitted");
x.t("update","send");
x.t("update","transmitted");
x.t("update","denied");
x.t("matching","specified");
x.t("exceeded","indicates");
x.t("exceeded","capacity");
x.t("resources","indicates");
x.t("resources","pcf");
x.t("83h","registration");
x.t("updated","indicates");
x.t("a11","manager");
}
